Subject: Re: bug#8250: 23.3; set-backrgound-color sets incorrect color

From: David Biesack <[email-masked]>
Date: Mon, 14 Mar 2011 19:38:06 -0400

On 3/14/2011 5:46 PM, David J. Biesack wrote:
> Yes, I think it may be Windows 7 specific. It occurs on two separate
> Windows 7 PC that I have access to.
>
> I'll try on a Vista system and report back
>
> thanks
(set-background-color) works as expected with emacs 23.1 and 23.3 on 
Vista 64, so perhaps it is a Windows 7 specific problem.

Let me know if there is something I can do to help diagnose/fix the problem.